/*     2502865 : 한줄 텍스트      */
.tab_btn__2502865__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2502865__  {display:block; padding:0 0 40px 0;}
.tab_btn__2502865__ ul {list-style:none; display:flex; gap:50px; justify-content:flex-start; align-items:center; overflow:hidden; border-bottom:1px solid #ddd;}
.tab_btn__2502865__ ul > li {position:relative;}
.tab_btn__2502865__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding-bottom:15px;}
.tab_btn__2502865__ ul > li > a > span {font-weight:600; font-size:var(--sub3-font-size);}
.tab_btn__2502865__ ul > li.active > a {border-bottom:2px solid var(--main-color); color:var(--main-color);}

@media (max-width: 1023px) {
  .tab_btn__2502865__ {padding:0 0 20px 0;}
  .tab_btn__2502865__ ul {gap:20px; flex-wrap:wrap; justify-content:center;}
  .tab_btn__2502865__ ul > li {width:40%;}
  .tab_btn__2502865__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2502865__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2502865__ ul > li.active > a {border:none;}
}

/*     2502875 : 블록 설정      */
.block_option__2502875__ {display:table;width:100%}
.block_option__2502875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2502875__ {}
}


@media (min-width:1024px){
	.row__2502875__ {}
}

/*     2502885 : 탭 컨텐츠 블록 설정      */
.block_option__2502885__ {display:table;width:100%}
.block_option__2502885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2502915 : 이미지      */
.img__2502915__ * {margin:0; padding:0; box-sizing:border-box;}
.img__2502915__ > div {font-size:0; text-align:center;}

/*     2502895 : 탭 컨텐츠 블록 설정      */
.block_option__2502895__ {display:table;width:100%}
.block_option__2502895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2502905 : 탭 컨텐츠 블록 설정      */
.block_option__2502905__ {display:table;width:100%}
.block_option__2502905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

